bootstrap.memory_lock: false
bootstrap.system_call_filter: false
node.name: stec-platform-prod-prod-es
network.host: 0.0.0.0
xpack.security.enabled: true
xpack.security.transport.ssl.enabled: true
path.repo: ["/usr/share/elasticsearch/snapshots"]
